printmaillist(1)

NAME
printmaillist - print the contents of a binary mailing list

SYNOPSIS
printmaillist

DESCRIPTION
printmaillist reads a binary mailing list from its standard input and prints all the forwarding instructions in a format accepted by setmaillist.

SEE ALSO
newinclude(1), printforward(1), setmaillist(1)